Page MenuHomePhabricator

Wikimedia Incubator site settings and related tasks (tracking)
Closed, ResolvedPublic

Description

Replacing of this tracking task to a Phabricator project is under discussion at T102506: Replace tracking bug T30486 by new project tag "Wikimedia-Incubator".

Author: danny.b

All bugs related to Wikimedia Incubator site configuration/extension and other relevant requests.


Details

Reference
bz28486

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 11:37 PM
bzimport set Reference to bz28486.
bzimport added a subscriber: Unknown Object (MLST).
Danny_B created this task.Apr 11 2011, 1:17 AM
Glaisher renamed this task from Incubator site settings and related bugs (tracking) to Wikimedia Incubator site settings and related tasks (tracking).Mar 10 2015, 4:15 PM
Glaisher updated the task description. (Show Details)
Glaisher set Security to None.
Glaisher edited subscribers, added: Glaisher; removed: Unknown Object (MLST).
Danny_B updated the task description. (Show Details)Feb 12 2016, 6:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2016, 6:52 PM
Ebe123 added a subscriber: Ebe123.Dec 16 2017, 6:31 PM
Hydriz closed this task as Resolved.Nov 25 2018, 3:56 AM
Hydriz claimed this task.
Hydriz added a subscriber: Hydriz.

Now tracked in incubator.wikimedia.org.

Hydriz removed subtasks: T208158: Deploy InternetArchiveBot on the Wikimedia Incubator (incubatorwiki), T165585: Make creating a new Language project easier, T136085: Enable Kartographer extension on Incubator, T89089: Make ContentTranslation work in the Wikimedia Incubator, T69519: Fake Wikipedia logo links to Wikidata shown on Incubator, T58876: missing.php redirect function should work also for closed wikis, T54971: [Goal] Sitelinks and arbitrary accesses to Incubator, OldWikisource and BetaWikiversity, T44068: Fatal exception error on Special:Preferences on Wikimedia Incubator, T46725: Enable GeoCrumbs on Incubator, T35028: Languages not supported in MediaWiki should not fall back to English, T35001: Set wgNarayamUseBetaMapping to true on Incubator, T33209: Enable the WikiLove extension for incubator, T34772: MoodBar and WikiLove don't work on Incubator with WikimediaIncubator extension installed, T34455: Enable WebFonts on Incubator, T34418: Enable Narayam on Incubator, T34417: Enable MoodBar on Incubator, T36213: Enabling of Extension:Translate on the Wikimedia Incubator, T32566: [[Special:ViewUserLang]] Error on test.wikipedia.org, T32514: Editing certain namespace pages at Incubator gives a time out error, T32492: Remove the reupload right from autoconfirmed at Incubator, T32229: Allow extensions to append stuff to search queries, e.g. for search by prefix, T32228: Enable upload of XML files on Incubator (for MediaWiki dumps), T32206: Non-existing wikis should redirect to Incubator, T30465: Incubator needs database maintenance, T23409: Fix import source on Incubator, T37161: Incubator configuration updates, T31727: Enable the NewUserMessage extension on Wikimedia Incubator, T22973: Additional transwiki import sources on Incubator, T14831: Set wgUploadNavigationUrl for Incubator, T16509: SUL doesn't autologin on Incubator, T21312: Enable LocalisationUpdate extension on Incubator, T18215: Incubator mailinglist., T14642: Re-enable upload on Incubator, T12749: Enable subpages on the Incubator, T12727: Create the group "test-sysop" for the Wikimedia Incubator, T24216: Set up SignWriting extension on Incubator for testing, T20788: Enable the Incubator-specific extension on the Wikimedia Incubator, T9216: Some interproject links from Incubator go to nonexistent projects, not to en by default, T9185: Interwiki links to the language projects (except for Wikipedia) are broken in MediaWiki.org and Incubator, T13963: Install DynamicPageList on the Wikimedia Incubator, T8921: Set favicon for Wikimedia Incubator, T17443: New group (translator) on Incubator, T8874: Set {{SITENAME}} of the Incubator to Wikimedia Incubator, T13834: Add localization settings to the LocalSettings.php file of Incubator, T17396: Set $wgMaximumMovedPages for Incubator, T15231: Create I alias for Project namespace on Incubator, T13168: Disable uploads and add a namespace on the Incubator, T13112: Install DynamicPageList on Incubator.Nov 25 2018, 3:56 AM